[lsb-discuss] [Printing-architecture] LSB 4.0 and printing

Klaus Singvogel kssingvo at suse.de
Fri Mar 28 07:02:49 PDT 2008


Till Kamppeter wrote:
> One question: Is libgtk2 currently required on servers?

Good question, hard to answer.

It might help, why and from which application this requirement
came from. Lets decide then.

Usually if a user installs Gnome desktop on his server, then it
might be a good idea to have it in the system -- but I think that
this requirement should come from Gnome itself then.

Kindly regards,
	Klaus.
-- 
SUSE LINUX Products GmbH,  GF: Markus Rex,  HRB 16746 (AG Nuernberg)
Maxfeldstr. 5 - 90409 Nuernberg - Germany /// Phone: +49-911-74053-0
GnuPG-Key-ID: 1024R/5068792D  1994-06-27




More information about the lsb-discuss mailing list